/* 
    Document   : product_promo_site
    Created on : 10/01/2012, 5:27:08 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/



/*
	#promo_con{
			width: 920px;
			margin: 0 auto;
		}
		.promo_items{
			width: 150px;
			text-align: center;
			margin: 0 40px; 
			float: left;
			}
			.promo_items img{
				-moz-box-shadow:3px 3px 3px #919191;
				-webkit-box-shadow:3px 3px 3px #919191;
				box-shadow:3px 3px 3px #919191;
				}	
                                
                                */


table.promo{
    
    /*width: 880px;*/   /*The width of the product promo(if needed)*/
}

/***arrows***/
    /*Set the width (for alignment even if arrows are not there)*/
    .promo td.control_arrows{
        width: 20px;
    }
        
/*Cat promo*/
    

        
/*Per Product*/
            /*The width of the slides in the middle (required for centering)*/
            .promo .slides{width: 210px;}

            /*Inside the slide*/
            /* |------------------------------------------|
             * |            .cat name 
             * |------------------------------------------|
             * |            .image and product name
             * |------------------------------------------|
             
             * |------------------------------------------|
             * |            .buttons
             * |------------------------------------------|
             *
             */
             .slides td{
                 vertical-align: top;
                 text-align: center;
             }
            
             .slides td.cat_name{height: 32px;}
             .slides td.image_and_name{height: 182px;}
             .slides td.image_and_name img{
                 background-color: #E3E3E3;
                                            -moz-box-shadow:3px 3px 3px #919191;
                                            -webkit-box-shadow:3px 3px 3px #919191;
                                            box-shadow:3px 3px 3px #919191;
                                          }
             .slides td.buttons{}

             
             
             
